- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreCompositorInstance.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreMaterial.h"`
`#include "OgreTexture.h"`
`#include "OgreRenderQueue.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::CompositorInstance
| An instance of a Compositor object for one Viewport. More...
class | Ogre::CompositorInstance::Listener
| Provides an interface to "listen in" to to render system operations executed by this CompositorInstance. More...
class | Ogre::CompositorInstance::RenderSystemOperation
| Specific render system operation. More...
class | Ogre::CompositorInstance::TargetOperation
| Operation setup for a RenderTarget (collected). More...
## Variables
const size_t | Ogre::RENDER_QUEUE_COUNT = RENDER_QUEUE_MAX+1

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:57 2008